\floatsetup[figure]{style=plain,subcapbesideposition=center}
\begin{figure*}[t]
  \sidesubfloat[]{
    \input{fragments/algo-comparison-orig.tex}
    \label{fig:pulp-comp-orig}}
  \quad%

  \sidesubfloat[]{
    \input{fragments/algo-comparison-nc.tex}
    \label{fig:pulp-comp-nc}}%

  \caption{Comparison of exchanged packet rate, used bandwidth and message delay for \ref{fig:pulp-comp-orig} \textsc{Pulp} and \ref{fig:pulp-comp-nc} \approachName}
  \label{fig:pulp-comp}
\end{figure*}
